<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>LDAP import</source>
        <target state="translated">Verzeichnis</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldap">
        <source>LDAP</source>
        <target state="translated">LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapEnableImport">
        <source>Enable LDAP import</source>
        <target state="translated">LDAP-Import aktivieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapHostname">
        <source>LDAP server hostname or IP</source>
        <target state="translated">LDAP Server oder IP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapProtocol">
        <source>Protocol</source>
        <target state="translated">Protokoll</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapBaseDn">
        <source>LDAP base DN</source>
        <target state="translated">LDAP Basis DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginDn">
        <source>LDAP root DN</source>
        <target state="translated">LDAP Wurzel DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginPw">
        <source>LDAP user password</source>
        <target state="translated">LDAP Benutzerkennwort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapUserFilter">
        <source>LDAP users filter</source>
        <target state="translated">LDAP Benutzerfilter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapGroupFilter">
        <source>LDAP groups filter</source>
        <target state="translated">LDAP Gruppenfilter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapExternalId">
        <source>Extern ID</source>
        <target state="translated">Externe ID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapConnTest">
        <source>Connection test</source>
        <target state="translated">Verbindungstest</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapSplitDomainGroup">
        <source>Split domain group</source>
        <target state="translated">Split Domänengruppe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapStartGlobal">
        <source>Start global synchronization</source>
        <target state="translated">Starte globale Synchronisation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapStartIncremental">
        <source>Start incremental synchronization</source>
        <target state="translated">Starte inkrementelle Synchronisation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSuccessfulSync">
        <source>Last successful import</source>
        <target state="translated">Letzter erfolgreicher Import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unknownLastSync">
        <source>Unknown</source>
        <target state="translated">Unbekannt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSyncStatus">
        <source>Last import status</source>
        <target state="translated">Status des letzten Imports</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="buttonTipDisbledOnChange">
        <source>You must save domain before starting synchronization</source>
        <target state="translated">die Domäne muss vor der Synchronisation gespeichert werden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fail">
        <source>Fail</source>
        <target state="translated">Fehler</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testSuccess">
        <source>Ldap parameter tests success</source>
        <target state="translated">LDAP Parametertest erfolgreich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartSuccess">
        <source>Incremental synchronization start successfuly</source>
        <target state="translated">Start der inkrementellen Sycnhronisation erfolgreich beendet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartFail">
        <source>Incremental synchronization start fail</source>
        <target state="translated">Start der inkrementellen Sycnhronisation fehlerhaft</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartSuccess">
        <source>Global synchronization start successfuly</source>
        <target state="translated">Globale Synchronisation erfolgreich gestartet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartFail">
        <source>Global synchronization start fail</source>
        <target state="translated">Globale Synchronisation fehlerhaft</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allCertificate">
        <source>Accept all certificates</source>
        <target state="translated">Alle Zertifikate akzeptieren</target>
      </trans-unit>
    </body>
  </file>
</xliff>
